package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFC79Data {

    private Map<String, Object> params;
    
    public MWFC79Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsDs() {
        return (String) params.get("RS_DS");
    }

    public String rsStatus() {
        return (String) params.get("RS_STATUS");
    }

    public java.util.Date rsDatumvydani() {
        return (java.util.Date) params.get("RS_DATUMVYDANI");
    }

    public Double rsCena() {
        return (Double) params.get("RS_CENA");
    }

    public java.util.Date rsDatumucinnosti() {
        return (java.util.Date) params.get("RS_DATUMUCINNOSTI");
    } 

}
